.. meta::7277b96bd57a30bff652464d0056e676934a16232c6ab9621509df85d8a5e8b81b84710b0c6fad3ecf0d48dca2c3b0738738530f840b67fbdeee0715508315f2

:orphan:

.. title:: API library: rocrand_cpp::uniform_real_distribution&lt; RealType &gt; Class Template Reference

uniform\_real\_distribution&lt; RealType &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1uniform__real__distribution.html
